Page MenuHomePhabricator

Dropdowns should have downward facing triangle in the same color as the text
Closed, ResolvedPublic1 Estimated Story Points

Description

Is Dropdowns have a blue caret

Should … have downward facing triangle in the same color as the text

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptAug 21 2019, 7:50 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

The caret is created by buefy, with a small empty element that has borders on 2 sides and is tilted by 45 degrees. Replacing this with a proper icon would require too much effort at the moment (overriding all the border, transformation, size and content statements).

I've changed the color to the dark color in https://github.com/wmde/FundraisingFrontend/pull/1613

Thanks. Let’s close it for now. It is still "off" in its shape but the prio is not so high.

Tonina_Zhelyazkova_WMDE set the point value for this task to 1.Sep 3 2019, 10:16 AM
kai.nissen closed this task as Resolved.Jan 13 2020, 10:54 AM